// Copyright (c) 2019, InfluxFramework LLC and contributors
// For license information, please see license.txt

{% include 'influxerp/loan_management/loan_common.js' %};

influxframework.ui.form.on('Loan Disbursement', {
	refresh: function(frm) {
		frm.set_query('against_loan', function() {
			return {
				'filters': {
					'docstatus': 1,
					'status': 'Sanctioned'
				}
			}
		})
	}
});
